BODY,TD,SELECT,input,DIV,form,TEXTAREA,center,option,pre,blockquote {
	font-size:9pt;

	font-family:font-family: ±¼¸², µ¸¿ò, Seoul, ÇÑ°­Ã¼;
	line-height: 150%;
	color: #333333;
		margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;

}


A:link {
	FONT-SIZE: 9pt; COLOR: #463a3f; FONT-FAMILY: "±¼¸²Ã¼"; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 9pt; COLOR: #3186ce; FONT-FAMILY: "±¼¸²Ã¼"; TEXT-DECORATION: underline
}
A:visited {
	FONT-SIZE: 9pt; COLOR: #463a3f; FONT-FAMILY: "±¼¸²Ã¼"; TEXT-DECORATION: none
}
A:active {
	FONT-SIZE: 9pt; COLOR: #3186ce; FONT-FAMILY: "±¼¸²Ã¼"; TEXT-DECORATION: underline
}

A.blue:link {
	FONT: 9pt/150% ±¼¸², ±¼¸²Ã¼; COLOR: #463a3f; TEXT-DECORATION: none
}
A.blue:active {
	FONT: 9pt/150% ±¼¸², ±¼¸²Ã¼; COLOR: #3186ce; TEXT-DECORATION: none
}
A.blue:visited {
	FONT: 9pt/150% ±¼¸², ±¼¸²Ã¼; COLOR: #463a3f; TEXT-DECORATION: none
}
A.blue:hover {
	COLOR: #3186ce; LINE-HEIGHT: 150%; TEXT-DECORATION: underline
}

.form1 {
	BORDER-RIGHT: #cfcfcf 1px solid; BORDER-TOP: #cfcfcf 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #cfcfcf 1px solid; COLOR: #dc7c00; BORDER-BOTTOM: #cfcfcf 1px solid; FONT-FAMILY: "µ¸¿òÃ¼"; HEIGHT: 18px; BACKGROUND-COLOR: #ffffff
}
.form2 {
	BORDER-RIGHT: #d4d0c8 1px solid; BORDER-TOP: #d4d0c8 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #d4d0c8 1px solid; COLOR: #7d756b; BORDER-BOTTOM: #d4d0c8 1px solid; FONT-FAMILY: "±¼¸²Ã¼"; BACKGROUND-COLOR: #ffffff
}
.form3 {
	BORDER-RIGHT: #f2f2f2 1px solid; BORDER-TOP: #f2f2f2 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #f2f2f2 1px solid; COLOR: #919191; BORDER-BOTTOM: #f2f2f2 1px solid; FONT-FAMILY: "±¼¸²Ã¼"; BACKGROUND-COLOR: #f2f2f2
}
.form4 {
	BORDER-RIGHT: #d6d6d6 1px solid; BORDER-TOP: #d6d6d6 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #d6d6d6 1px solid; COLOR: #7d756b; BORDER-BOTTOM: #d6d6d6 1px solid; FONT-FAMILY: "±¼¸²Ã¼"; HEIGHT: 20px; BACKGROUND-COLOR: #ffffff
}
.form5 {
	BORDER-RIGHT: #d6d6d6 1px solid; BORDER-TOP: #d6d6d6 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #d6d6d6 1px solid; COLOR: #4d6185; BORDER-BOTTOM: #d6d6d6 1px solid; FONT-FAMILY: "±¼¸²Ã¼"; BACKGROUND-COLOR: #ffffff
}
.form6 {
	BORDER-RIGHT: #7f9db9 1px solid; BORDER-TOP: #7f9db9 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #7f9db9 1px solid; COLOR: #8f9ca8; BORDER-BOTTOM: #7f9db9 1px solid; FONT-FAMILY: "±¼¸²Ã¼"; HEIGHT: 19px; BACKGROUND-COLOR: #fafafa
}

.head {border:solid 1 black;font-size:9pt;color:black;background-color:white;height:19px}
.textarea {border:solid 1;font-size:9pt;color:black;background-color:white;}
.input {border:solid 1;font-size:9pt;color:black;background-color:white;}
.submit {border:solid 0;font-size:9pt;color:white;background-color:black;height:19px}



/*  border=0(    border="0"    )*/
img {border:0}


/*  border=1( 1px  ) */
.img_border { border: 1px #9B9C9B solid}


/*    */
UL.none {
	LINE-HEIGHT: 13px; LIST-STYLE: none; MARGIN-BOTTOM: 5px; MARGIN-LEFT: 14px; MARGIN-TOP: 0px; PADDING-BOTTOM: 0px; PADDING-LEFT: 1px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
UL.arrowlinks {
	LINE-HEIGHT: 13px; LIST-STYLE: url(http://a772.g.akamai.net/7/772/51/64c11bdf28b789/www.apple.com/main/elements/arrowa1a5a9.gif) outside; MARGIN-BOTTOM: 5px; MARGIN-LEFT: 14px; MARGIN-TOP: 0px; PADDING-BOTTOM: 0px; PADDING-LEFT: 1px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}


/*  1px   */
.bdrleft {
	BORDER-LEFT: 1px solid #EFEFEF
}
/*  1px   */
.bdrtop {
	BORDER-TOP: 1px solid #dcdcdc;
	border-right-color: #dcdcdc;
	border-bottom-color: #dcdcdc;
	border-left-color: #dcdcdc;


}
/*    */
.bdrtop_f {
	BACKGROUND-COLOR: #f5f5f5;  PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
.px {
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-right-color: #E0E0E0;
	border-left-color: #E0E0E0;
}
.search {
	border: 1px solid #CCCCCC;
}
.leftpadding {
	padding-left: 8px;
}
.bdrlrb {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #DEDBDE;
}
.bdrleftright {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #DEDEDE;
	border-left-color: #DEDEDE;
}
.bdrbottom {
	border-bottom-width: 1px;
	border-bottom-style: solid;


}
.bdrtopbottom {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: D3D3D3;
	border-bottom-color: D3D3D3;
}
.flash_base {
	OVERFLOW: hidden; WIDTH: 100%; POSITION: relative; HEIGHT: 14px
}
.flash_ticker {
	FONT-SIZE: 12px; LEFT: 0px; VISIBILITY: hidden; WIDTH: 100%; LINE-HEIGHT: 1.3em; FONT-FAMILY: "µ¸¿ò"; POSITION: relative; TOP: 0px
}
.flash_title {
	PADDING-RIGHT: 2em; PADDING-LEFT: 2em; PADDING-BOTTOM: 2px; MARGIN: 0px; CURSOR: hand
}
.flash A:link {
	COLOR: #604103; TEXT-DECORATION: none
}
.flash A:visited {
	COLOR: #604103; TEXT-DECORATION: none
}
.flash A:hover {
	COLOR: #ba7704; TEXT-DECORATION: none
}
.shop_0a {
	font-family: "µ¸¿ò";
	font-size: 9pt;
	color: 5B5B5B;
}
shop_0b {
	font-family: "µ¸¿ò";
	font-size: 9pt;
	font-weight: bold;
	color: 2266BB;
}
.shop_0b {
	font-family: "µ¸¿ò";
	font-size: 9pt;
	font-weight: bold;
	color: #3399CC;
}
.bdrtop_1 {
	border-top-width: 2px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #E4E4E4;
}
.shop_0c {
	font-family: "µ¸¿ò";
	font-size: 9pt;
	color: #FF9933;
}
.bdrbottomBABABA {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #bababa;

}
.bdrlrdtbottom {
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: DEDEDE;
	border-left-color: DEDEDE;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: DEDEDE;
	border-right-color: DEDEDE;

}
.bdrleftbottom {
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: F6F6F6;
	border-left-width: 1px;
	border-left-color: F6F6F6;

}
.bc1 {
	border: 1 #F5F5F5;
}
.topline70C6EF {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #70C6EF;
}
.downDEDEDE {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #DEDEDE;
}
.topline2DF90B3 {
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #DF90B3;
}
.topline1DF90B3 {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #DF90B3;
}
.copy {
	font-size: 9pt;
	line-height: 120%;
	color: #463a3f;
}
.bdrright {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #E6E6E6;
}
.selected {
	background-color: #00CCCC;
	border: 2px solid #CCCCCC;
}
.login {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #C2BF9C;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #C2BF9C;
}
.c2 {
	line-height: 110%;
}
.leftbg {background:url(http://iksanjbpolice.ko21.com/images/sub.jpg) white fixed no-repeat 0% 0%} 
.bg {background:url(http://iksanjbpolice.ko21.com/images/bg_01.jpg) white fixed no-repeat 0% 0%} 
.bdrrb {
	border-right-width: 1px;
	border-bottom-width: 2px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
}
.photograph_path {
	color: #444444;
	letter-spacing: -1em;
}
.board_path {
	color: #333333;
	letter-spacing: -1em;
}
